#ContactPage .contact.tenzing-sydney {
    background-color: #586F7A ;
}

.cookie-consent {
    width: 100%;
    max-width: 100%;
    border: none;
    border-radius: 0px;
    background-color: #bf454d;
    color: #fff;
    bottom: 0px;
    top: auto;
    position: absolute;
    margin: 0px;
}

.cookie-consent > h3 {
    display: none;
}

.cookie-consent > p {
    font-size: 16px;
    font-family: Roboto,sans-serif;
    margin-bottom: 0px;
 }

 .cookie-consent__buttons {
     text-align: right;
 }

 .cookie-consent__button {
    font-size: 18px;
    font-family: Roboto,sans-serif;
    margin-left: 10px;
    color: #fff !important;
 }

 .cookie-group-table {
     width: 100%;
     border: 1px solid #e1e1e1;
 }

 .cookie-group-table thead {
    border-bottom: 2px solid #bf454d;
  }

  .cookie-group-table thead th  {
    padding: 10px 10px;
    font-size: 16px;
  }

  .cookie-group-table tbody tr {
    border-bottom: 1px solid #e1e1e1;
  }

  .cookie-group-table tbody td {
    padding: 10px 10px;
    font-size: 16px;
  }

#CookieConsentForm_Form_error.message.good {
    background: green;
    color: #fff;
    padding: 10px 20px;
}

/* Below line added for footer changes */

.footer-right-section a {
  padding: 10px 16px;
  text-decoration: underline !important;
  color: #666;
}

footer > .container {
  border-top: 1px solid gray;
}

footer > .container > .row {
  margin-top: 16px !important;
}